body { font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
p { font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
td { }
a:link { color: #fff; font-size: 11px; }
a:visited { color: yellow; font-size: 11px; }
a:hover { color: silver; font-size: 11px; }
a:active { color: maroon; font-size: 11px; }
.copyright { color: white; font-size: 10px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: bold; font-style: italic; }
.Arial_11_13 { font-size: 11px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 12px; }
.Arial_12_14 { font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 14px; }
.Arial_13_14 { font-size: 13px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
.Arial_14_16 { font-size: 14px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; }
.Arial_16-18 { font-size: 16px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 18px; }
.Arial_18_21 { font-size: 18px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; line-height: 20px; }
